(* Read and write document summary informations
   resource strings of FilePropUtils - English

    Dr. J. Rathlev, D-24222 Schwentinental (kontakt(a)rathlev-home.de)

   The contents of this file may be used under the terms of the
   Mozilla Public License ("MPL") or
   GNU Lesser General Public License Version 2 or later (the "LGPL")

   Software distributed under this License is distributed on an "AS IS" basis,
   WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License for
   the specific language governing rights and limitations under the License.

   Vers. 1 - Jan. 2016
   last updated: Feb. 2017
   *)

unit FilePropConsts;

interface

resourcestring
  rsGlobalInfo = 'Global info';
  rsDocInfo = 'Document info';
  rsUserInfo = 'User info';
  rsAudioInfo = 'Audio info';
  rsVideoInfo = 'Video info';
  rsImageInfo = 'Image info';
  rsmediaInfo = 'Media info';

  rsTitel = 'Title';                       // Titel
  rsSubject = 'Subject';                   // Thema
  rsAuthor = 'Author';                     // Autor
  rsKeywords = 'Keywords';                 // Stichwrter
  rsComments = 'Comments';                 // Kommentare
  rsTemplate = 'Template';                 // Vorlage
  rsLastSaved = 'Last saved by';           // Zuletzt gespeichert von
  rsRevNumber = 'Revision Number';         // Version
  rsTotalTime = 'Total editing time';      // Gesamte Bearbeitungszeit
  rsLastPrinted = 'Last printed';          // Zuletzt gedruckt
  rsContentCreate = 'Content created';     // Erstellt am
  rsDateLastSaved = 'Date last saved';     // Zuletzt gespeichert
  rsPages = 'Pages';                       // Seiten
  rsWordCount = 'Word count';              // Wortanzahl
  rsCharCount = 'Character count';         // Zeichenanzahl
  rsThumbnail = 'Thumbnail';               // Miniaturbild
  rsProgName = 'Program name';             // Anwendungsname
  rsSecurity = 'Security';                 // Sicherheit

  rsCategory = 'Category';                 // Kategorie
  rsPresentation = 'Presentation format';  // Prsentationsformat
  rsByteCount = 'Byte count';              // Byzeanzahl
  rsLineCount = 'Line count';              // Zeilenanzahl
  rsParCount = 'Paragraph count';          // Absatzanzahl
  rsSlides = 'Slides';                     // Folien
  rsNotes = 'Notes';                       // Hinweise
  rsHidden = 'Hidden elements';            // Anzahl ausgeblendeter Elemente
  rsClips = 'Clips';                       // Multimediaclips
  esScale = 'Scale';                       // Skalierung
  rsHeadPairs = 'Heading pairs';           // berschriftenpaare
  rsDocParts = 'Document parts';           // Dokumententeile
  rsManager = 'Manager';                   // Manager
  rsCompany = 'Company';                   // Firma
  rsLinkUpdate = 'Links to update';        // Zu aktualisierende Verknpfungen

  rsYes = 'Yes';
  rsNo = 'No';

implementation

end.
